<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ title }}</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/styles.css') }}">
</head>
<body class="page page--update">
<section>
    <div>
        <h1>UPDATE DATA</h1>
        {% if success %}
            <h2>Successfully update</h2>
        {% endif %}

        <p>{{book_id}}</p>
        <form method="post">
            <table>
            {% for field in form %}
                <tr>
                <td>{{ field.label }}</td> <td> {{ field }} </td>
                </tr>
            {% endfor %}
            </table>
            <button type="submit" >Save</button>
        </form>
    </div>
</section>
</body>
</html>
